# Asterisk Project : Asterisk 12 Function_URIDECODE

Added by wikibot , edited by wikibot on Aug 29, 2013

# URIDECODE()

### Synopsis

Decodes a URI-encoded string according to RFC 2396.

### Description

Returns the decoded URI-encoded data string.

### Syntax

    URIDECODE(data)

##### Arguments

- `data` - Input string to be decoded.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown